# translation of kfile_theora.po to Kazakh
#
# Sairan Kikkarin <sairan@computer/org>, 2006.
msgid ""
msgstr ""
"Project-Id-Version: kfile_theora\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2007-04-20 05:50+0200\n"
"PO-Revision-Date: 2006-11-20 11:22+0600\n"
"Last-Translator: Sairan Kikkarin <sairan@computer/org>\n"
"Language-Team: Kazakh\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.4\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"\n"
"\n"

#: kfile_theora.cpp:70
msgid "Video Details"
msgstr "Бейне егжей-тегжейі"

#: kfile_theora.cpp:72
msgid "Length"
msgstr "Ұзындығы"

#: kfile_theora.cpp:75
msgid "Resolution"
msgstr "Айырымдылығы"

#: kfile_theora.cpp:78
msgid "Frame Rate"
msgstr "Кадрлар жиілігі"

#: kfile_theora.cpp:80
msgid "Target Bitrate"
msgstr "Бит легі"

#: kfile_theora.cpp:82
msgid "Quality"
msgstr "Сапасы"

#: kfile_theora.cpp:86
msgid "Audio Details"
msgstr "Аудио егжей-тегжейі"

#: kfile_theora.cpp:88
msgid "Channels"
msgstr "Арналар"

#: kfile_theora.cpp:90
msgid "Sample Rate"
msgstr "Дискретизациясы"
